@font-face{
	font-family:'Merriweather';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/merriweather-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/merriweather-regular.eot') format('embedded-opentype'),	url('/global/fonts/merriweather-regular.woff') format('woff'),
	url('/global/fonts/merriweather-regular.woff2') format('woff2'),
	url('/global/fonts/merriweather-regular.svg') format('svg'),
	url('/global/fonts/merriweather-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Merriweather';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/merriweather-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/merriweather-700.eot') format('embedded-opentype'),	url('/global/fonts/merriweather-700.woff') format('woff'),
	url('/global/fonts/merriweather-700.woff2') format('woff2'),
	url('/global/fonts/merriweather-700.svg') format('svg'),
	url('/global/fonts/merriweather-700.ttf') format('truetype');
}

@font-face{
	font-family:'Space Grotesk';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/space-grotesk-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/space-grotesk-500.eot') format('embedded-opentype'),	url('/global/fonts/space-grotesk-500.woff') format('woff'),
	url('/global/fonts/space-grotesk-500.woff2') format('woff2'),
	url('/global/fonts/space-grotesk-500.svg') format('svg'),
	url('/global/fonts/space-grotesk-500.ttf') format('truetype');
}

@font-face{
	font-family:'Space Grotesk';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/space-grotesk-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/space-grotesk-700.eot') format('embedded-opentype'),	url('/global/fonts/space-grotesk-700.woff') format('woff'),
	url('/global/fonts/space-grotesk-700.woff2') format('woff2'),
	url('/global/fonts/space-grotesk-700.svg') format('svg'),
	url('/global/fonts/space-grotesk-700.ttf') format('truetype');
}

